<?php
$z[0]=Array("field","固原古城,固原古城介绍,西吉县旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","固原古城\"城\"的出现，是中华文明历史进程中的一个重要标志。固原城（高平城）的修筑，同样显示了固原地域文明的进程和悠久的历史。固原城，地处宁夏南部山区，是一座历史文化名城。固原境内城的缘起已有两千多年了，最早应是乌氏城，而得以沿袭且发展起来的城",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","固原古城_西吉县固原古城旅游",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　固原古城\n</p><p>　　\"城\"的出现，是中华文明历史进程中的一个重要标志。固原城（高平城）的修筑，同样显示了固原地域文明的进程和悠久的历史。\n</p><p>　　固原城，地处宁夏南部山区，是一座历史文化名城。固原境内城的缘起已有两千多年了，最早应是乌氏城，而得以沿袭且发展起来的城就是现在的固原古城，并留下了大量的历史遗迹，如钟鼓楼、禹王庙铁塔、文澜阁等。\n</p><p>　　这是固原城发展和演化2000年后格局上的最后定型。固原博物馆复原的清代固原城模型，就是固原城的历史缩影。这座规模宏大的砖包城雄踞原州，享誉北方，成为明清以来西北地区的名城。<div align=center style=\"margin:0 0 0 5px\"></div>",550,1158);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140525/1400c91N2B30-1E29.gif",1160,1244);
$z[7][4]['name']="litpic";

?>